!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Initialisation parameters for shock tube problem.
!
&init_pars
  cvsid='$Id: start.in,v 1.11 2024/10/01 09:28:08 brandenb Exp $'
  !lwrite_ic = T
/
&pscalar_init_pars
  initlncc='hatwave-x', ampllncc=1e-0, widthcc=.10
  !initlncc='hatwave-x', ampllncc=1e-0, widthcc=.01
  !initlncc='wave-x', ampllncc=1e-0, kx_cc=8.
  !initlncc='wave-x', ampllncc=1e-0, kx_cc=1.
/
